/*     805785 : BLANK 컨텐츠      */
.blank__805785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__805785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__805785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__805785__ {height:100px}
}

/*     805795 : 이미지      */
.img__805795__ {max-width:100%}
.img__805795__ * {box-sizing:border-box}
.img__805795__ a {display:block;vertical-align:top}
.img__805795__ img {width:1088px;vertical-align:top}

/*     805805 : BLANK 컨텐츠      */
.blank__805805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__805805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__805805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__805805__ {height:80px}
}

/*     805815 : BLANK 컨텐츠      */
.blank__805815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__805815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__805815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__805815__ {height:100px}
}

